kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# toResponseSpec

open fun KType . toResponseSpec (responseInfo: ResponseInfo <*>?, feature: Kompendium ): Pair < Int , Response >?
Content copied to clipboard

Converts a KType to a pairing of http status code to Response

#### Receiver

KType to convert

#### Return

Will return a generated Pair if responseInfo is not null

## Parameters

responseInfo

response metadata